Extending Qt Creator Manual | TextEditorOptionsPage

Extending Qt Creator Manual 4.5.2

# TextEditorOptionsPage Class

(TextEditor::TextEditorOptionsPage)

Inherits: | Core::IOptionsPage

- List of all members, including inherited members

## Public Functions

| TextEditorOptionsPage(QObject *parent = 0)

- 9 public functions inherited from Core::IOptionsPage

### Additional Inherited Members

- 5 protected functions inherited from Core::IOptionsPage

## Member Function Documentation

### TextEditorOptionsPage::TextEditorOptionsPage(QObject *parent = 0)

Default constructs an instance of TextEditorOptionsPage.